Menu hax 2.0/.1 rob bin payload?

Discussion in '3DS - Homebrew Development and Emulators' started by Defaultio, Nov 2, 2015.

  1. Defaultio
    OP

    Defaultio GBAtemp Regular

    Member
    105
    9
    Sep 19, 2015
    United States
    I need this payload so I can install the offline version of themehax 1.3 if you have it please upload it! Also, when I replaces the ropbinpayload and boot.3dsx, it gives me an error no matter what I do. Please help!
     
  2. ihaveamac

    ihaveamac GBAtemp Guru

    Member
    5,461
    5,938
    Apr 20, 2015
    United States
    Tigard, OR
  3. Defaultio
    OP

    Defaultio GBAtemp Regular

    Member
    105
    9
    Sep 19, 2015
    United States
    HOW WILL I INSTALL IT ON MY O3DS
    TELL ME THAT
    10.2.0-27
    TELL ME
     
  4. Petraplexity

    Petraplexity Fidget-Spinning Spicy Memelordâ„¢

    Member
    387
    813
    Sep 5, 2015
    United States
    Over There
    Step 1: Buy Cubic Ninja
    you're probably already stuck so i'mma just stop there

    nevermind i had a brainfart
     
    Last edited by Petraplexity, Nov 3, 2015
  5. TamDanny

    TamDanny GBATemp 3DS Fanatic

    Member
    314
    215
    Aug 20, 2015
    Mexico
    Well, to be fair, you never mentioned you had 10.2.
    Since you have that version, the only method to use homebrew that I can think of is with Ironhax, Ninjhax, or OoThax (I think?). But all of them require a game to use homebrew (Ironhax is for pre-patched Ironfall, Ninjhax for Cubic Ninja, & OoThax for Ocarina of Time 3D)
     
  6. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    12,092
    5,166
    Mar 17, 2010
    Norway
    Alola
    Menuhax doesn't work on 10.2.
     
  7. Defaultio
    OP

    Defaultio GBAtemp Regular

    Member
    105
    9
    Sep 19, 2015
    United States
    I meant 10.1

    — Posts automatically merged - Please don't double post! —

    I don't want to buy anything.
     
  8. Elianis88

    Elianis88 Advanced Member

    Newcomer
    74
    4
    Oct 26, 2015
    France
    If you have an old 3ds, it's impossible. You just have to buy the games, now.
     
  9. Defaultio
    OP

    Defaultio GBAtemp Regular

    Member
    105
    9
    Sep 19, 2015
    United States
    I have an old 3ds running 10.1.0-27, I don't want to buy any games because i have theme/menu/home menu hax installed. All I need is a ropbinmenupayload.bin file that is with 2.0 hax. That's all I'm asking for. I can't update my home menu because I don't have another entry point, unless smea or another person finds a vuln or flaw in the 3ds for the latest or recent system updates. Geez.
     
  10. TamDanny

    TamDanny GBATemp 3DS Fanatic

    Member
    314
    215
    Aug 20, 2015
    Mexico
    I guess you should have probably specify more clearly the details in the first place. You got us all a bit confused at first.
    If you haven't checked out smea's website, there's literally a section that says "otherapp/ropbin payloads". Simply put in the version you have currently, then download the ropbin. I haven't tried that out myself, so I'm not exactly sure this is your solution, so hope for the best.
    If it doesn't work, try out this thread or find another way to access homebrew. Good luck!
     
  11. Defaultio
    OP

    Defaultio GBAtemp Regular

    Member
    105
    9
    Sep 19, 2015
    United States
    I dont need the latest payload, I need an old one. The most recent one before the 2.5 hax update!
     
  12. Arubaro

    Arubaro Soulspace Guardian

    Member
    1,669
    470
    Sep 4, 2015
    I think themehax 1.2 offline installer has the payloads you're looking for
     
  13. Defaultio
    OP

    Defaultio GBAtemp Regular

    Member
    105
    9
    Sep 19, 2015
    United States
    how would i go about using it, do i rename them? Like i can't use the actual offline installer, so what do i do...?

    — Posts automatically merged - Please don't double post! —

    The tread didnt work. I still gives me an error even if i replace and delete stuff.
     
  14. Arubaro

    Arubaro Soulspace Guardian

    Member
    1,669
    470
    Sep 4, 2015
    [​IMG]
    Did you try to use the menuhax manager with an old ropbin? (the 2.1 one, I think you can find it on the old offline version of themehax too)
     
  15. Defaultio
    OP

    Defaultio GBAtemp Regular

    Member
    105
    9
    Sep 19, 2015
    United States
    What? menuhax.... i need an old ropbin, i see menuhax manager folder, go to payloads, now what. USA 2.1 payload not found...
     
  16. Defaultio
    OP

    Defaultio GBAtemp Regular

    Member
    105
    9
    Sep 19, 2015
    United States
    Ok so I'll fill in on you guys what's what.
    1. I updated my 3ds homebrew payload to the new 2.5 hacks manually and changed the boot .3dsx to the newest non-grid one.
    2. I haven't updated my 3ds(yet), so it's on 10.1.0-27
    3. I have used the homebrew starter kit and replaced everything, deleted some stuff and kept the eshop .smdh/.icon thing.
    4. I'm wondering if reverting back to 2.0 hax payload and 2.0 hax boot file will change the 1.2 themehax error it keeps telling me.
    5. Whenever I load up my 3ds, I immediatley press L and then static shows up on the top screen, then error that tells me to shut itself.
    Help me, what do I do?! Tell smea my problem if you need to.